BODY{margin-top:20px;margin-bottom:20px;margin-left:0px;}
HTML{scrollbar-face-color:#ffffff;scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#555555;scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;scrollbar-3dlight-color:#555555;
scrollbar-darkshadow-color:#555555;}
TD{font-size:13px;font-family:Verdana,sans-serif,"MS UI Gothic";color:#333333;}
A{color:#333333;text-decoration:none;}
A:visited{color:#666666;text-decoration:none;}
A:hover{color:#cc3300;text-decoration:none;}
.double{border-width:1px 0px 1px 0px;border-style:solid;border-color:#333333;}
.text{height:90px;overflow: auto;padding:0px 10px 10px 20px;text-align:justify;}
.up{border-width:1px 0px 0px 1px;border-style:solid;border-color:#000000;}
.left{border-width:0px 0px 0px 1px;border-style:solid;border-color:#000000;}
.down{border-width:0px 0px 1px 1px;border-style:solid;border-color:#000000;}
/* by NISHIKAWA SYSTEM */
.top{border-width:0px 0px 1px 0px;border-style:solid;border-color:#000000;}
DIV.atten{font-size:13px;font-family:Verdana,sans-serif,"MS UI Gothic";color:#333333;}
DIV.atten-h1{color:#cc3300;font-weight:bold;font-size:1.2em;}
DIV.atten-h2{margin:0 0 0 10px;color:#cc3300;font-weight:bold;font-size:1.0em;}
DIV.atten-body{margin:0 0 0 10px;}
IFRAME.iftop{border-style:none;}
IFRAME.ifqtn{border-style:none;}
